Which version of SUSE Linux Enterprise Server (SLES) and High
Availability Extension are you using?

HTH.
--
Simon Flood
SUSE Knowledge Partner
It's SP4.

Bernd